---
tt:
  simple_form:
    labels:
      account_warning_preset:
        title: Исем
      admin_account_action:
        type: Ğämäl
        types:
          sensitive: Sizmäle
          suspend: Искә алмау
      defaults:
        avatar: Аватар
        data: Мәгълүмат
        email: Почта адресы
        header: Башлам
        password: Парол
        setting_display_media_default: Töpcay
        username: Кулланучы исеме
      featured_tag:
        name: Хэштег
      invite:
        comment: Аңлатма
      ip_block:
        comment: Аңлатма
        ip: ІР
    'no': Юк
    required:
      mark: "*"
    'yes': Әйе
